Subject: Re: [PATCH] Revert "MAINTAINERS: Remove some entries due to various compliance requirements."

From: Andy Shevchenko <[email-masked]>
Date: Thu, 24 Oct 2024 18:33:57 +0300

On Thu, Oct 24, 2024 at 05:05:13PM +0200, Enrico Weigelt, metux IT consult wrote:
> On 23.10.24 10:09, Kexy Biscuit wrote:

...

> I grew up in the GDR, which was factually Russian/Soviet-occupied for 40
> years. I grew up behind the iron curtain. And part of my family coming
> from near Mariuopol.

Interesting. Let's have a beer at some point and may be talk about this
(I'm from Donetsk, Ukraine).

> They also suffered from that horrible war (and many
> of the wider family fled to Germany).

...

> or maybe just having an .ru mail address

It's not about .ru if you read the original patch.

...

> Who's the only nation who used nuclear bombs against civilians ?
> The US.

Since you haven't defined _how_ it was used, you are mistaken.
In the 70-x Soviets did a lot of experiments with nuclear and
you may find an information about, e.g., the underground nuke
in the Donetsk (Donbass if speaking of coal mines) region in order
to see if it improves the efficiency of the coal mining. It didn't,
and as a consequences it becomes exactly the use against civilians.

-- 
With Best Regards,
Andy Shevchenko